&input_pw2bgw
   prefix = 'Si2'
   real_or_complex = 1
   wfng_flag = .true.
   wfng_file = 'WFN'
   wfng_kgrid = .true.
   wfng_nk1 = 4
   wfng_nk2 = 4
   wfng_nk3 = 4
   wfng_dk1 = 0.5
   wfng_dk2 = 0.5
   wfng_dk3 = 0.5
/
